@charset "utf-8";
/* CSS Document */

/* the overlayed element */
.expanding_overlay {
	/* initially overlay is hidden */
	display:none;
	/* growing background image */
	background-image:url(http://www.pwc.com/en_GX/webadmin/assets/image/media-transparent.png);
	/* some padding to layout nested elements nicely  */
	padding:0;
}

/* default close button positioned on upper right corner */
.expanding_overlay .close {
	background-image:url(http://www.pwc.com/en_GX/webadmin/assets/image/media-close-button.jpg);
	position:absolute; right:-28px; top:-28px;
	background-repeat:no-repeat;
	cursor:pointer;
	height:28px;
	width:28px;
}

.media-overlay {
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height:1.4em;
}

.expanding_overlay .close:hover {
	background-position:0px -28px;
}

.expanding_overlay details {
	display:none;
}




/* Pub feature */

#pubfeature {
	float: right;
	width: 192px;
	margin: 30px 0 10px 20px;
}

.pubthumb {
	background: #f5f4f0;
	padding: 10px;
	text-align: center;
}

.pubthumb img {
	border: 1px solid #c7c8ca;
}

.pubdownload {
	display: block;
	text-align: center;
	padding: 12px 5px;
	margin-top: 5px;
}

.pubdownload a {
	font-size: 1.2em;
	font-weight: bold;
	font-family: Georgia, "Times New Roman";
	margin-top: 10px;
	padding-right: 25px;
	background-repeat: no-repeat;
	background-position: center right;
}

.pubdownload img {
	border: 0;
	margin-left: 2px;
	margin-bottom: -3px;
}

#container #center #publayout #pubfeature .pubthumb .pubdownload a:link, #container #center #publayout #pubfeature .pubthumb .pubdownload a:visited { 
	color: #ffffff;
	text-decoration: none; 
}

#container #center #publayout #pubfeature .pubthumb .pubdownload a:hover { 
	text-decoration: underline; 
}

#pubfeature .rhbox {
	font-size: 0.95em;
	margin-top: 10px;
	padding-bottom: 10px;
	border-top: 0;
	background-color: #f5f4f0;
}

#pubfeature .rhbox.publink {
	background-color: #ffffff;
}

/* New publication layout */

.pubdownload {
	background-color: #dc6900;
}

.pubdownload a {
	background-image: url(http://www.pwc.com/en_GX/webadmin/assets/image/orange_pubdownload.gif);
}


